# glance.async_.flows.location_import module

glance.async_.flows.location_import.get_flow(**kwargs)

  Return task flow

  Parameters:

    - task_id – Task ID

    - task_type – Type of the task

    - task_repo – Task repo

    - image_repo – Image repository used

    - image_id – ID of the Image to be processed

this page last updated: 2026-08-19 03:42:39

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug